Bug 70281 - authconfig-gtk not startable from menu as non root
Summary: authconfig-gtk not startable from menu as non root
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: authconfig (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-31 14:23 UTC by Harald Hoyer
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-05 21:12:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2002-07-31 14:23:26 UTC
there is no /etc/security/console.apps/authconfig-gtk -> thus no userhelper

Comment 1 Nalin Dahyabhai 2002-08-05 21:12:18 UTC
Fixed in 4.2.10-3 and later.

Comment 2 Jay Turner 2002-08-08 12:27:11 UTC
Fix confirmed with authconfig-gtk-4.2.10-3.


Note You need to log in before you can comment on or make changes to this bug.